/* 
	author:zhuqiaohong
	data:2014.9.15
*/
*{padding:0px;margin:0px;border:0px;outline:none}
ul,ol,li{ list-style:none}
b{ font-style:normal}
body{ font-family:"寰蒋闆呴粦","瀹嬩綋"; -webkit-tap-highlight-color:rgba(0,0,0,0);}
a{color:#0099FF;}
#page{width:640px;height:100%;}
#header{width:640px;height:88px; position:relative; text-align:center; line-height:88px; font-size:40px; color:#FFF; }

/* 搴曢儴瀵艰埅*/
.footer{ position:fixed;left:0px;bottom:0px;width:640px;background:#F7F7F7;z-index:1;height:90px;padding-top:10px;}
.footer dl{margin:0px;padding:0px;width:160px;height:90px;float:left;}
.footer dl dt{height:44px;width:160px;text-align:center;}
.footer dl dd{height:46px;width:160px;text-align:center;line-height:46px;font-size:24px;float:right;}

/*鐞嗚禂鎶ユfooter*/
.footerzhu{ position:absolute;left:0px;bottom:0px;width:640px;background:#F7F7F7;z-index:1;height:90px;padding-top:10px;}
.footerzhu dl{margin:0px;padding:0px;width:160px;height:90px;float:left;}
.footerzhu dl dt{height:44px;width:160px;text-align:center;}
.footerzhu dl dd{height:46px;width:160px;text-align:center;line-height:46px;font-size:24px;float:right;}

/*閫夋嫨鎶ユ淇濆崟*/
.footerfixed{ position:fixed}
.footerrel{ position:relative;}
/*vip瀹㈡埛涓撳尯*/
.pageflow{ overflow:hidden}
.vipmain{width:640px; overflow:hidden}
.vipimg{ position:absolute;bottom:0px; left:0px; width:640px; height:90px;}

/*select鏍峰紡*/
.sel_bord{ width:351px; height:55px; line-height:53px; border:1px solid #CCC; float:left; position:relative;}
.border_c{ border:1px solid #CCC !important}
.sel{width:350px;font-size:30px;text-align:center;border-radius:5px;box-shadow:inset 0px 1px 2px #cbcbcb;}
.sel li{ font-size:30px; color:#666; text-align: left;padding-left: 10px;}
.sel ol{display:none}
.sel_bord b{ width:40px; height:25px; background:url(../images/sj1.png) no-repeat; background-size:contain; position:absolute; right:2px; top:15px;}
.textkh{margin-left:2px; float:left; width:552px; height:162px; clear:both}
.emailtype{ width:540px;padding:5px;height:150px;font-size:26px; resize:none; float:left; border:none; border:0px; margin-top:2px;}
.showfun{ height:230px; overflow:hidden !important; width:600px; position:fixed; background:#FFF; top:50%; left:50%; margin-top:-115px; margin-left:-300px; box-shadow: 2px 4px 5px #333; z-index:10001; border-radius: 5px;}
.showfun ul{ width:600px; height:270px; overflow:hidden; overflow-y:scroll; border-radius:5px;}
.showfun li{ height:89px; text-align:center; width:100%; line-height:88px; font-size:34px; border-bottom:1px solid #CCC ; color:#9c9c9c; }
.showfun ul li.cur{ background:#d9d9d9; color:#464646 !important; font-size:44px !important;}
.showfun ul li.show_list_first{ border-radius:5px 5px 0 0 !important;border:0px;  border-bottom:1px solid #CCC;  overflow:hidden}
.showfun ul li.show_list_last{ border-radius:0 0 5px 5px !important; border:0px; overflow:hidden}
.zdang{ background:#666; width:100%; height:100%; position:fixed; z-index:10000; top:0px; left:0px; opacity:0.6}

/*鍙栨秷input閲屾枃瀛� 鍒犻櫎img*/
/*
.inputclear{position:absolute;width:40px;height:40px; display:none;z-index:0; background:url(../image/gx_search_ly_row5.png) no-repeat; background-size: contain; top:8px; right:-60px;}
*/
.inputclear{position:absolute;margin-left:-55px;width:50px;height:55px;background-image:url(../images/gx_search_ly_row5.png);background-repeat:no-repeat;background-position:center;background-size:40px 40px;display:none;z-index:0;}


/*input鏍峰紡*/
.inputk{ position:relative;}
.td1{height:98px;font-size:30px;width:260px;}
.td2 {font-size: 30px;text-align:left;}
.inp{width:350px;margin-left:20px;font-size:30px;}
input{-webkit-appearance:none;border-radius:5px;box-shadow:inset 0px 1px 2px #cbcbcb;height:55px; font-size:30px; border:1px solid #ccc}
select{ border-radius:5px;box-shadow:inset 0px 1px 2px #cbcbcb;height:55px; font-size:30px; border:1px solid #ccc}
textarea{ border-radius:5px;box-shadow:inset 0px 1px 2px #cbcbcb;height:55px; font-size:30px; border:1px solid #ccc}
  
/*鏈嶅姟鎸囧崡*/
.heimgg{ position:absolute; left:32px; top:7px}
.heimg2{ position:absolute; right:15px; top:12px;}
.navtitle { width:640px; height: 86px;background: url(../images/fu_label01.png);background-repeat: no-repeat;text-align: center; overflow:hidden; clear:both}
.allfont {font-size: 35px;color: #FFFFFF;font-weight: normal; }

/*瀵艰埅tab锛屽乏鍙冲垏鎹�*/
.navtab{margin-top:10px;margin-left:25px;margin-bottom:20px;border: 2px solid #0079c2;border-radius:10px;width:584px;height:56px;float:left;overflow:hidden;}
.navtab a,.navtab span{ float:left}
.navtab .navleft_on{background:#0079c2;color:#FFFFFF;padding:3px;width:286px;line-height:50px; height:50px;font-size:30px;font-weight:normal;text-overflow:ellipsis;cursor:pointer;text-align:center;overflow:hidden;}
.navtab .navleft_off{background:#FFFFFF;color:#0079c2;padding:3px;width:286px;line-height:50px; height:50px;font-size:30px;font-weight:normal;text-overflow:ellipsis;cursor:pointer;text-align:center;overflow:hidden;border-radius:10px 0 0 10px;}
.navtab .navright_on{background:#0079c2;color:#FFFFFF;padding:3px; width:286px;line-height:50px; height:50px;display:block;font-size:30px;font-weight:normal;text-overflow:ellipsis;cursor:pointer;text-align:center;}
.navtab .navright_off{background:#FFFFFF;color:#0079c2;padding:3px; width:286px;line-height:50px;height:50px;display:block;font-size:30px;font-weight:normal;text-overflow:ellipsis;cursor:pointer;text-align:center;border-radius:0px 10px 10px 0px;}

/*鎻愪氦绛夋寜閽牱寮�*/
.btn_span{width:200px;height:60px;line-height:60px;text-align:center;background:#e6ca68;display:inline-block;color:#fff;border-radius:10px;font-size:2.5em;}
.tab {table-layout:fixed;word-wrap:break-word;word-break: break-all;width:600px}

/*鍏嶈垂淇濆崟鏌ヨ搴曢儴*/
.phone{font-size:23px;color:#0099FF;float:left;}
.phone p{float:left;}
.tuanxian p{ width:500px;}
/*甯﹁緭鍏ユ鐨勮〃鏍�*/
.inputtab{width:580px;}
.inputtab td:nth-child(1){font-family:'@寰蒋闆呴粦';font-weight:normal;font-size:35px;height:70px;text-align:left;width:220px;}

/*鍥㈤櫓*/
.ui-block-a,.ui-block-b,.ui-block-c,.ui-block-d{ width:195px; height:195px;}
.ui-grid-b div{ float:left; text-align:center}
.msg{ float:left;width:140px;}
